Grupo 1A-2024 - Feature #3695

Feature # 3693 (New): Fase I: Disefio y Construccion de la Maqueta
Identificar una solucién

08/20/2024 04:47 PM - Cristian Huanca

Status: Resolved Start date: 08/13/2024

Priority: Normal Due date: 08/15/2024

Assignee: Cristian Huanca % Done: 100%

Category: Estimated time: 1.50 hour

Target version: Spent time: 0.00 hour

Description

Realizar una lluvia de ideas en la cual se selecciona la solucion mas 6ptima segun el criterio del equipo de acuerdo al problema
propuesto.

History

#1 - 08/27/2024 06:13 PM - Cristian Huanca

- Due date set to 08/13/2024

- Start date changed from 08/26/2024 to 08/12/2024
- % Done changed from 0 to 100

#2 - 08/27/2024 06:24 PM - Cristian Huanca
- Due date changed from 08/13/2024 to 08/15/2024

- Start date changed from 08/12/2024 to 08/13/2024

#3 - 09/10/2024 04:12 PM - Tihare Cabello

- Status changed from New to Resolved

04/15/2025

1/1



http://www.tcpdf.org

